#Wed Sep 17 11:42:38 PDT 2025
com.example.swipenavigation.app-main-36\:/drawable/frog.png=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_frog.png.flat
com.example.swipenavigation.app-main-36\:/drawable/horseshoe.png=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_horseshoe.png.flat
com.example.swipenavigation.app-main-36\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
com.example.swipenavigation.app-main-36\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
com.example.swipenavigation.app-main-36\:/drawable/pig.png=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_pig.png.flat
com.example.swipenavigation.app-main-36\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
com.example.swipenavigation.app-main-36\:/layout/fragment_one.xml=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_one.xml.flat
com.example.swipenavigation.app-main-36\:/layout/fragment_three.xml=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_three.xml.flat
com.example.swipenavigation.app-main-36\:/layout/fragment_two.xml=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_two.xml.flat
com.example.swipenavigation.app-main-36\:/mipmap-anydpi/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher.xml.flat
com.example.swipenavigation.app-main-36\:/mipmap-anydpi/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher_round.xml.flat
com.example.swipenavigation.app-main-36\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.webp.flat
com.example.swipenavigation.app-main-36\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.webp.flat
com.example.swipenavigation.app-main-36\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.webp.flat
com.example.swipenavigation.app-main-36\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.webp.flat
com.example.swipenavigation.app-main-36\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.webp.flat
com.example.swipenavigation.app-main-36\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.swipenavigation.app-main-36\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.webp.flat
com.example.swipenavigation.app-main-36\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.swipenavigation.app-main-36\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.swipenavigation.app-main-36\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.swipenavigation.app-main-36\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
com.example.swipenavigation.app-main-36\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/SwipeNavigation/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
